.clsError
{
    text-align: center;
    color:#f00;
}
@media only screen and (max-width: 1366px) {
    .call-chat-body .chat-box {
        overflow: hidden;
        height: 490px;
    }

    .chat-right-aside {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 60%;
        flex: 0 0 100%!important;
        max-width: 100%!important;
        overflow: hidden;
    }
}

.chat-box .chat-right-aside .chat .chat-msg-box {
    padding: 20px;
    overflow-y: auto;
    /*    height: 490px !important;*/
    margin-bottom: 90px;
}

.circle {
    display: inline-block;
    background-color: #33ccff;
    margin: 10px;
    border-radius: 50%;
}

.circle-inner {
    color: white;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    height: 70px;
    width: 70px;
    font-size: 30px;
}
.circle p {

    font-size: 20px!important;
}
.circle-profile {
    display: inline-block;
    background-color: #33ccff;
    margin: 10px;
    border-radius: 50%;
}

.circle-inner-small {
    color: white;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    height: 40px;
    width: 40px;
}
.circle-profile p {

    font-size: 18px!important;
}
.circle-chat {
    display: inline-block;
    background-color: #33ccff;
    margin: 10px;
    border-radius: 50%;
}

.circle-inner-chat {
    color: white;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    height: 30px;
    width: 30px;
}
.circle-chat p {

    font-size: 12px!important;
}

.img-80 {
    width: auto !important;
}